/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*MENU*/
.btn.menu-item-type-custom{
	background-color:#80c41c;
	color:#fff;
}
.btn.menu-item-type-custom:hover{
	background-color: #fff;
	color:#80c41c;
}
.no-lista li{
	list-style:none;
}
.elemento-linea{
	display:inline-block;
}
.icono-linea{
	display:inline;
	 margin-right: 10px;
    vertical-align: bottom;
}
.element-centrado{
	text-align:center;
}
.list-aspanovas li::marker{
	font-size: 30px;
    line-height: 0;
}
.lista-marcada-1 strong, .lista-marcada-1 li::marker{
	color:#091453;
}
/*logo*/
header #logo-container-mobile.col-lg-0{
	padding:0px 36px 0px 36px;
}
/*PUBLIS Y RECURSOS*/
.lista-publicaciones ul li a {
	font-size:13px !important;
	color:#091453 !important;
	transition:all 0.4s;
}
.lista-publicaciones ul li a:hover {
	color:#fff !important;
}
.lista-publicaciones .isotope-filters ul li a.active{
	color:#fff !important;
}

div.lista-publicaciones a.mobile-toggle-trigger:hover, div.lista-publicaciones a.mobile-toggle-trigger:active{
	color:#fff !important;
}
/*ESTILOS FORMULARIOS*/
#wpcf7-f84452-p84403-o1 h3, #wpcf7-f84502-p84489-o1 h3, #wpcf7-f84630-p84565-o1 h3{
	color:#80c41c /*#091453*/;
}
#wpcf7-f84452-p84403-o1 p, #wpcf7-f84502-p84489-o1 p, #wpcf7-f84630-p84565-o1 p{
	color:#091453;
}
#wpcf7-f84452-p84403-o1 input[type="text"], #wpcf7-f84452-p84403-o1 input[type="email"], #wpcf7-f84452-p84403-o1 input[type="tel"], #wpcf7-f84502-p84489-o1 input[type="text"], #wpcf7-f84502-p84489-o1 input[type="email"], #wpcf7-f84502-p84489-o1 input[type="tel"], #wpcf7-f84630-p84565-o1 input[type="text"], #wpcf7-f84630-p84565-o1 input[type="email"], #wpcf7-f84630-p84565-o1 input[type="tel"]{
	width:100%;
}
#wpcf7-f84630-p84565-o1 input[type="file"]{
}
#wpcf7-f84452-p84403-o1 textarea::placeholder, #wpcf7-f84502-p84489-o1 textarea::placeholder, #wpcf7-f84630-p84565-o1 textarea::placeholder{
	color:#ababab;
}
form textarea{
	min-height: 150px;
	height:150px;
    line-height: 1.5;
    resize: vertical;
}

/*TABLAS LEGAL*/
.tablas-legal {
	border: solid 2px #eaeaea;
}
#tablepress-1.tablas-legal tr{
	    line-height: 1.7em;
	font-weight:400;
}
#tablepress-1.tablas-legal td{
	vertical-align:middle;
}
.tablas-legal th{
	text-align:center;
}

/*CONTACTO*/
.social-contacto.uncode-vc-social.icons-lead .social-icon i{
	font-size:52px;
}
.social-contacto .icon-box{
	padding-right:30px;
}
/*TABLAS*/
.tabla-estilo-1 tbody, .tabla-estilo-2 tbody, .tabla-estilo-2 thead{
	border:solid 2px;
}
.tabla-estilo-2.tablepress thead th{
	background-color:#80c41c;
}
.tabla-estilo-1 tr td, .tabla-estilo-2 tr td{
	vertical-align:middle;
	border-bottom: solid 2px;
}
.tabla-estilo-1 tr td.column-1,.tabla-estilo-1 tr td.column-2{
	border-right: solid 2px;
}
.tabla-estilo-2 tr th.column-1,.tabla-estilo-2 tr th.column-2, .tabla-estilo-2 tr th.column-3, .tabla-estilo-2 tr th.column-4{
	border-right: solid 2px;
}
.tabla-estilo-2 tr td.column-1,.tabla-estilo-2 tr td.column-2, .tabla-estilo-2 tr td.column-3,.tabla-estilo-2 tr td.column-4{
	border-right: solid 2px;
}
.tabla-estilo-1 .row-1 td{
	text-align:center;
}
.tabla-estilo-1 tr.row-1{
	background-color:#80c41c;
}

/*Página establecimientos solidarios*/
.lista-comercios-solidarios .btn-container{
	display:inline-block;
	margin-right:10px;
}
.lista-comercios-solidarios .btn-lg{
	font-size:12px !important;
	padding:12px 20px !important;
}


/*FORM voluntariado*/
.checkbox-estilo .wpcf7-list-item{
	display:block;
	
}


/*---------------------------------------------------------------------------MÓVIL*/
@media screen and (max-width: 460px){
	.main-container .row-container .triple-h-padding{
		padding-left:0 !important;
		padding-right:0;
	}
	.noticias-box .double-block-padding{
		padding:0;
	}
	.t-entry-title.bigtext{
		font-size:20px;
	}
	
	#colophon.site-footer div.wpb_column div.uncont{
		text-align:center;
	}
}
